PYOPTICAL(1)

NAME
pyoptical - query the CRS 'OptiCAL' photometer

SYNOPSIS
pyoptical [-i interval] [-n number ] [-r] com-port

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-i INTERVAL, --interval=INTERVAL
    the measurement interval in ms, default is as fast as possible

-n NUMBER, --number=NUMBER
    number of measurements to make, default is endless

-r, --robust
    when encountering an error, try to continue ignoring as many exceptions as possible